<?php

namespace Controllers;

use Bases\Controller;
use Models\Categorie;

class SiteController extends Controller
{
    public function index()
    {
        $this->view("site/index");
    }

    public function menu()
    {
        $categorieModel = new Categorie();
        $categories = $categorieModel->allWithPlats();

        $this->view("site/menu", [
            "categories" => $categories
        ]);
    }
}
